html {
    overflow: hidden;
    height: 100%;
}

body {
    overflow: auto;
    height: 100%;
}

.tableStyle1 td {
    height: 25px;
}

.actionCell {
    width: 35px;
}

.ico.ico-file {
    background: url("../img/stat-2.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    height: 17px;
    margin-right: 5px;
    margin-top: -4px;
    width: 16px;
}

.table-row td {
    padding-left: 5px;
}

.new_table .table-row .cell-text-status, .new_table .table-row .cell-agent {
    white-space: nowrap;
}

.backLink {
    float: left;
    width: 150px;
    padding-top: 10px;
    padding-left: 20px;
}

.shortSelect {
    width: 150px;
}

.shortSelect select {
    width: 180px;
}

.cell_space {
    padding-left: 5px;
}

.form_pretty_select {
    border: 1px solid #a6a9ab;
    height: 30px;
}

.form_pretty_select select {
    padding: 5px;
}

.form_pretty_select img {
    top: -4px;
}

.tabsForm input.long {
    width: 420px;
}

.tabsForm .first_linef {
    margin-top: 0;
}

.tabsForm .plat_elem {
    padding-bottom: 10px;
}

.longText {
    line-height: 22px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.pod_con p {
    padding-bottom: 20px;
}

.pod_con ul a {
    color: #007ea3;
    text-decoration: none;
}

label.bottomright span {
    float: none;
}

.b-rates__info {
    /*height: 42px;*/
}

.tip4click.active {
    height: 570px;
}

.nobackground, .paymentForm .nobackground {
    background: none;
}

.spaceRight {
    margin-right: 15px;
}

.inputFieldWithButtonGroup a[id] img {
    opacity: 1;
}

.inputFieldWithButtonGroup a img {
    opacity: 0.5;
}

/*
 * Licensed to the Apache Software Foundation (ASF) under one or more
 * contributor license agreements.  See the NOTICE file distributed with
 * this work for additional information regarding copyright ownership.
 * The ASF licenses this file to You under the Apache License, Version 2.0
 * (the "License"); you may not use this file except in compliance with
 * the License.  You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
div.wicket-mask-dark {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    opacity: 0.1;
    background-color: black;
    filter: alpha(opacity=10);
    background-image: url('transparent2.png');
}

div.wicket-mask-transparent {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;

    background-image: url('transparent1.gif');
}

div.wicket-modal {
    position: fixed;
    _position: absolute;
    z-index: 1000010;
    visibility: hidden;
}

div.wicket-modal div.w_top_1 {
    width: 100%;
    overflow: hidden;
}

div.wicket-modal div.w_top {
    height: 11px;
    background-position: 0px -16px;
    overflow: hidden;
    cursor: n-resize;
    padding: 0px;
    margin: 0px;
}

div.wicket-modal .w_topLeft {
    width: 14px;
    height: 11px;
    float: left;
    background-position: 0px 0px;
    overflow: hidden;
    cursor: nw-resize;
}

div.wicket-modal div.w_topRight {
    /*
    position: absolute;
    top: 0px;
    right: 0px;
    */
    width: 14px;
    height: 11px;
    float: right;
    background-position: -16px 0px;
    overflow: hidden;
    cursor: ne-resize;
}

div.wicket-modal div.w_left {
    background-position: 0px 0px;
    background-repeat: repeat-y;
    cursor: w-resize;
    width: 100%;
}

div.wicket-modal div.w_right_1 {
    margin-left: 10px;
}

div.wicket-modal div.w_right {
    background-position: right;
    background-repeat: repeat-y;
    cursor: e-resize;
    width: 100%;
}

div.wicket-modal div.w_content_1 {
    margin-right: 10px;
    cursor: auto;
}

div.wicket-modal div.w_caption {
    height: 1.4em;
    overflow: hidden;
    cursor: default;
    position: relative;
    background-color: white;
    cursor: default;
    line-height: 1.4em;
    color: #666;
}

div.wicket-modal a.w_close {
    height: 16px;
    width: 16px;
    overflow: hidden;
    background-position: -64px 0px;
    position: absolute;
    right: 3px;
    padding: 0px;
    margin: 0px;
}

div.wicket-modal a.w_close:hover {
    float: right;
    height: 16px;
    width: 16px;
    overflow: hidden;
    background-position: -80px 0px;

}

div.wicket-modal h3.w_captionText {
    height: 1.4em;
    position: absolute;
    margin-left: 3px;
    margin-bottom: 0px;
    margin-top: 0px;
    font-weight: bold;
    left: 0em;
}

div.wicket-modal div.w_content_2 {
    width: 100%;
    background-color: white;
    padding-top: 0.1em;
    _overflow: auto;
}

div.wicket-modal div.w_content_3 {
    /* border: 1px solid #bbb;*/
    padding: 0px;
}

div.wicket-modal div.w_content {
    width: 100%;
    background-color: white;
}

div.wicket-modal div.w_content_container {
    position: relative;
}

div.wicket-modal iframe.wicket_modal {
    width: 100%;
    height: 400px;
    padding: 0px;
    margin: 0px;
    border-width: 0px;
    position: relative;
}

div.wicket-modal div.w_bottom_1 {
    width: 100%;
    overflow: hidden;
    cursor: n-resize;
}

div.wicket-modal div.w_bottom {
    height: 15px;
    background-position: 0px -32px;
    overflow: hidden;

}

div.wicket-modal div.w_bottomRight {
    /*
    position: absolute;
    bottom: 0px;
    right: 0px;
    */
    width: 14px;
    height: 15px;
    float: right;
    background-position: -48px 0px;
    cursor: nw-resize;
    overflow: hidden;
}

div.wicket-modal div.w_bottomLeft {
    /*
    position: absolute;
    bottom: 0px;
    left: 0px;
    */
    width: 14px;
    height: 15px;
    float: left;
    background-position: -32px 0px;
    overflow: hidden;
    cursor: ne-resize;
}

.w_blue {
    background: white;
    padding: 10px;
}

div.wicket-modal div.w_blue a.w_close {
    background: url('../images/close.png') no-repeat center;
    height: 20px;
    width: 20px;

    _background-image: url('frame-blue-1-ie.png');
}

div.wicket-modal div.w_silver div.w_left,
div.wicket-modal div.w_silver div.w_right {
    background-image: url('frame-gray-2-alpha.png');
    _background-image: url('frame-gray-2-ie.png');
}

div.wicket-modal div.w_silver a.w_close {
    background-image: url('frame-gray-1-alpha.png');
    _background-image: url('frame-gray-1-ie.png');
}

.select_edit1 {
    display: inline;
    padding: 4px;
}

.bills_table tr {
    height: 38px;
    border-bottom: 1px solid #d1d4d3;
}

.poluch_table tr:hover .ico-row-gradient {
    background-position: 0 -227px;
    height: 30px;
}

.bills_table th a img {
    opacity: 1;
}

.editable .cell-text-status4 {
    overflow: visible;
}

.editable .ico-row-gradient {
    display: none;
}

.one_input {
    height: auto;
}

.redText {
    color: red;
}

.blueText {
    color: blue;
}

.special_select_long {
    padding: 0 10px;
    line-height: 30px;
    height: 32px;
    width: 427px;
    border: 2px solid #ccc;
}

.special_select_fifty {
    padding: 0 10px;
    line-height: 30px;
    height: 32px;
    width: 206px;
    border: 2px solid #ccc;
}

.wrap-filter {
    float: none;
}

.input-append input[type="text"] {
    float: left;
}

.faded {
    opacity: 0.5;
}

.mail-us-content {
    color: #4d5357;
    font-size: 13px;
    font-weight: normal;
}

.mail-us-content textarea {
    height: 150px;
}

.open .mail-us-content {
    overflow-y: auto;
}

.mail-us-content .noAttach, .mail-us-content .form_rightm {
    display: none;
}

.mail-us-content .form_leftm, .mail-us-content .file_upload {
    width: 100%;
}

.mail-us-content .file_upload {
    border-color: #ededee;
}

.mail-us-content .file_upload > div {
    color: #7f7f7f;
    font-style: italic;
    font-size: 13px;
}

.mail-us-content .one_poluch:last-child {
    width: 30%;
}

/* сократить высоту форм */
.paymentForm .first_linef label, .paymentForm .first_linef input {
    line-height: 18px;
}

.paymentForm h3 {
    margin-bottom: 10px;
}

div.formGenericRow h3 {
    margin: 8px 0;
}

.paymentForm input[type="text"], .tabsForm input[type="text"] {
    height: 15px;
}

.paymentForm label {
    margin-bottom: 2px;
}

img.searchGlass, .yui-skin-sam img, .textWithTwoButtonsGroup img, .textWithTwoButtonsGroup img {
    height: 18px;
}

div.inputFieldWithButtonGroup input.shorter + a img.searchGlass, div.inputFieldWithButtonGroup input.shorter + div + a img.searchGlass {
    left: 81px;
}

.textWithTwoButtonsGroup {
    margin-bottom: 0;
}

.btn-smaller {
    line-height: 28px;
}

/* end - сократить высоту форм*/

.dropdown-menu > li a:hover {
    color: #4d5357;
    background-image: none;
    background-color: #e8e8e8;
}

.dropdown-menu li > a {
    padding: 3px 20px;
}

.paging div.pull-right {
    padding-right: 10px;
}

.dictTable {
    border: solid 1px #bbb
}

.dictTable td {
    padding-left: 7px;
}

.ico-row.ico-row-pdf {
    background: url('../img/pdf.png') no-repeat center;
    width: 16px;
    height: 14px;
}

#urgently {
    font-weight: bold;
}

.cell_c2 {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    line-height: 20px;
}

.table-row.table-head > div.cell_c2 {
    line-height: 20px;
}

.cell_c3 {
    min-width: 20px;
    white-space: nowrap;
    padding-right: 5px;
    padding-left: 5px;
}

.cell_height .cell {
    height: auto;
}

.nowrap {
    white-space: nowrap;
}

.clearBoth {
    clear: both;
}

label.forKKB {
    float: left;
    width: 250px;
    font-size: 12px;
}

.header-shadow {
    z-index: 10000;
    position: fixed;
    top: 59px;
    float: left;
    height: 15px;
    width: 100%;
    pointer-events: none;
    background-image: url(../img/onlinebank/primary-collapsed-shadow.png);
    background-repeat: no-repeat;
    background-position: left top;
    background-position: center 0;
}

.header-red-warning {
    position: relative;
    top: -1px;
    float: left;
    width: 100%;
    background: #b61212;
    color: white;
    text-align: center;
    line-height: 17px;
    font-family: Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 500;
    font-size: 15px;
    padding: 10px;

}

.header-orange-warning {
    position: relative;
    top: -1px;
    float: left;
    width: 100%;
    background: #e37d20;
    color: white;
    text-align: center;
    line-height: 17px;
    font-family: Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 500;
    font-size: 15px;
    padding: 10px;
}

.dictionaryinputs input, select {
    float: left;
    margin-right: 5px;
}

.dictionaryinputs input.inputText {
    height: 15px;
    border: 1px solid #a6a9ab;
    padding: 7px 0 7px 5px;
}

.modal_one_row td, th {
    color: #fff;
    background: #4d5357;
    font-size: 13px;
    height: 20px;
    line-height: 20px;
}

.status-title {
    height: auto;
    padding-bottom: 15px;
}

.cell-badge .tooltip .tooltip-inner {
    padding-bottom: 10px;
}

a.cancelRequest {
    color: #FF6666;
}

span.balance {
    float: none;
    font-size: 11px;
    padding-left: 5px;
}

.maxWidth230 {
    max-width: 230px;
}

.mailBank .cell {
    line-height: 20px;
    vertical-align: middle;
}

.mailBank .cell-sign span {
    margin-top: 7px;
}

.mailBank .cell-badge span.val {
    position: absolute;
    right: 5px;
    top: 8px;
}

.mailBank .action-delete,
.action-check {
    width: 25px;
}

.mailBank .text_left {
    padding-right: 5px;
}

.mailBank .ico-row.ico-row-gradient {
    height: 100%;
    background-image: url('../img/onlinebank/grad-white.png');
    background-repeat: repeat-y;

}

.mailBank:hover .ico-row.ico-row-gradient {
    background-image: url('../img/onlinebank/grad-bezh.png');
}

.mailBank.highlight .ico-row.ico-row-gradient {
    background-image: url('../img/onlinebank/grad-bezh2.png');
}

.showListLink {
    padding-top: 10px;
}

.showListLink a.btn.btn-default {
    font-weight: bold;
}

.elem3_add {
    width: 100%;
}

#zapisi label {
    line-height: 20px;
}

#zapisi label input {
    margin-top: 3px;
}

.block_ico img {
    left: 5px;
    top: -1px;
}

.text-right {
    text-align: right;
}

.text-left {
    text-align: left;
}

.widgetSeeAllDiv {
    float: right;
    padding-top: 5px;
    font-size: 12px;
}

.ob-pagination .btn-group {
    float: none;
}

.sectionRecipients .span3 {
    width: auto;
}

.padding.commission {
    padding-top: 7px;
    padding-right: 0;
}

.withPagination {
    max-height: none;
    overflow-y: visible;
}

.ob-pagination .dropdown-menu {
    overflow-x: hidden;
    overflow-y: auto;
    width: auto;
    margin-left: -32px;
    min-width: 80px;
}

.ob-pagination .dropdown-menu li > a {
    padding: 3px 20px 3px 5px;
}

.ob-pagination .dropdown-menu li {
    padding: 3px 15px 0 0;
}

.paymentForm .first_linef label {
    padding-top: 3px;
}

.depositForm input[type="radio"] {
    margin: 0;
}

.depositForm label {
    line-height: 1.7em;
}

.depositForm .textWithTwoButtonsGroup span .button, input[disabled] {
    opacity: 1;
}

.searchPanel {
    padding-bottom: 10px;
}

.searchPanel label {
    font-size: 12px;
    line-height: 10px;
}

.searchPanel .special_select_fifty {
    height: 26px;
    width: 130px;
}

.searchPanel .searchInput {
    height: 23px;
    width: 130px;
    padding: 0;
    margin-right: 5px;
}

.ico-row-cur-dollar {
    margin-bottom: -3px;
}

.selectWrapper {
    float: left;
    width: 210px;
}

.chooseFileWrapper {
    float: left;
    width: 410px;
}

.shortInput input[type="text"] {
    float: none;
    width: 80px;
    margin-right: 0;
}

.shortInput select {
    float: none;
    height: 26px;
    width: 90px;
}

.badgeLeft .wmc {
    border-right: 1px solid #d1d4d3
}

.badgeRight .cell-badge .ico-row {
    right: -38px;
}

.badgeLeft .cell-badge span {
    left: -4px;
}

.badgeRight .cell-badge span {
    left: 30px;
}

.cell-badge .wmc span {
    white-space: nowrap;
}

.table-row-border {
    border-bottom: solid 1px #d1d4d3;
}

.bottomPaging {
    padding-top: 20px;
    padding-bottom: 20px;
}

.depositCalcResults {
    width: 100%;
    margin-top: 20px;
}

.depositCalcResults tr td {
    text-align: center;
    padding: 7px;
}

.calcForm .one_input {
    float: none;
    margin-bottom: 10px;
}

.calcForm input[type="radio"], input[type="checkbox"] {
    margin: 0;
}

.obtimepicki .prev, .obtimepicki .next {
    background: url(../images/timepicker_arrow.png) no-repeat;
    background-position: 50% -50%;
}

.obtimepicki .next {
    background: url(../images/timepicker_arrow.png) no-repeat;
    background-position: 50% 150%;
}

.obtimepicki .arrow_top {
    background: url(../images/top_arr.png) no-repeat;
}

.obtimepicki input[type="text"] {
    width: 50px;
    float: none;
    margin-left: 4px;
    padding: 5px 0px 5px 0px;
}

.timepicker_wrap {
    width: 160px;
}

.obtimepicki .reset_time {
    line-height: normal;
}

.paymentForm label.checkboxLabel {
    line-height: 2em;
}

.calcForm .wicket-ajax-indicator img {
    position: absolute;
    right: -20px;
    top: 4px;
}

.paymentForm input[type="text"].short, .tabsForm input[type="text"].short {
    width: 150px;
}

.paymentForm input.short ~ div {
    width: 150px;
}

.folderSection {
    padding-top: 10px;
}

form.calcForm {
    float: none;
    margin-left: auto;
    margin-right: auto;
    background: #ffffff;
    border-bottom: 1px solid #d1d4d3;
}

.calcForm .formPaymentDetailsRow {
    width: 917px;
    background: #ffffff url('../images/shadow_forms.png') no-repeat bottom center;
}

.calcForm .super-bottom {
    width: auto;
    padding: 5px;
    font-size: 11px;
}

.guaranteesHelp {
    clear: both;
    padding-top: 15px;
    font-size: 12px
}

.rko_eqid_form {
    width: 250px;
    position: absolute;
    margin: 5px;
    padding-left: 100px;
}

.rko-route {
    padding: 4px;
    font-size: 1.1em;
    font-weight: 500;
}

.rko-route.route-none {
    background-color: transparent;
    color: black;
}

.rko-route.route-cl {
    background-color: #E17D2F;
    color: white;
}

.rko-route.route-gr {
    background-color: #287319;
    color: white;
}

.rko-route.route-ac {
    background-color: #004165;
    color: white;
}

.rko-route.route-ben {
    background-color: rgba(255, 57, 57, 0.35);
    color: black;
}

.rko-route.route-our {
    background-color: rgba(36, 234, 30, 0.35);
    color: black;
}

.rko-route.route-int {
    background-color: rgba(90, 135, 255, 0.35);
    color: black;
}

.nav-tabs > li.inactive {
    margin-bottom: 0px;
    border-bottom: none;
}

form.koremForm .first_linef label {
    float: none;
}

form.koremForm .first_linef label.error {
    float: left;
}

.rko3-approve-button {
    margin: 30px 150px 30px 157px;
}

.budgetContainer label {
    color: #008000;
}

.obtable .cell, .table-row.table-head > div {
    line-height: 25px;
}

textarea.smallTA {
    height: 40px;
    width: 420px !important;
    padding-right: 30px;
}

.formCurrency .form_rightm {
    width: 460px;
}

.formCurrency .form_rightm input.long[type="text"] {
    width: 450px;
}

.formCurrency .form_rightm input.fifty[type="text"] {
    width: 214px;
}

.searchForm td {
    padding-right: 20px;
}

.usualInput input {
    padding: 5px 0 5px 5px;
    border: 1px solid #A6A9AB;
}

.ico-row.ico-row-mobile-operator-altel4g {
    background: url('../img/icons/altel4g.png') no-repeat center;
    width: 45px;
    height: 25px;
}

.ico-row.ico-row-mobile-operator-beeline {
    background: url('../img/icons/beeline.png') no-repeat center;
    width: 45px;
    height: 25px;
}

.ico-row.ico-row-mobile-operator-kcell {
    background: url('../img/icons/kcell.png') no-repeat center;
    width: 45px;
    height: 25px;
}

.ico-row.ico-row-mobile-operator-tele2 {
    background: url('../img/icons/tele2.png') no-repeat center;
    width: 45px;
    height: 25px;
}

.status-round-number span {
    padding-right: 0;
}

.tooltip .tooltip-inner {
    min-width: 0;
}

.yes_no_panel p {
    text-indent: 20px;
}

#header-top .bg.bg-logo.start {
    background-image: url('../img/onlinebank/bg-startlogo.png');
    background-position: 0 5px;
    height: 59px;
}

/*.daterange-container #daterange3,
.daterange-container #daterange4,
.daterange-container #daterange5,
.daterange-container #daterange6,*/
.daterange-container input[type="text"].daterange {
    width: 162px;
    margin-right: auto;
    padding-right: 25px;
    margin-bottom: 0;
    background-image: url(../img/onlinebank/icons/date.png);
    background-repeat: no-repeat;
    background-position: left top;
    background-position: right 10px;
}

.greenText {
    color: green;
}

.table-row .cell-agent.wider {
    width: 300px;
}

.table-row .cell-agent.wider span {
    width: 300px;
}

.calendar .yui-skin-sam {
    left: 112px;
}

.cell_space_2 {
    padding-left: 15px;
}

.cell-sum .ico-row-cur {
    top: 0;
}

.ico-row.ico-row-type-5 {
    background: url('../img/onlinebank/icons/payment_curr.png') no-repeat center;
    width: 24px;
    height: 16px;
    /* type-3 */
}

.dropdown-menu {
    z-index: 999;
}

tr.locked {
    background-color: #eec4c3;
}

.table-row.locked:hover {
    background-color: #e3b1b0;
}

.ico-row.ico-row-type-6 {
    background: url('../img/onlinebank/icons/insurance.png') no-repeat center;
    width: 24px;
    height: 21px;
    /* type-3 */
}

.cell_c4 {
    padding-top: 5px;
    padding-bottom: 5px;
    line-height: 20px;
}

.wideTable td, th {
    font-size: 10px;
}

.wideTable tr td {
    padding: 5px 0px 5px 5px;
}

.lightBlueText {
    color: #0e90d2;
}

.cell-badge span.redText {
    color: red;
}

.cell-badge span.greenText {
    color: green;
}

.cell-badge span.blueText {
    color: blue;
}

.cell-badge span.lightBlueText {
    color: #0e90d2;
}

.cell-badge .tooltip.left.TempPTooltip {
    top: -10px;
}

.cell-badge .TempPTooltip .tooltip-inner {
    min-width: 200px;
    padding: 10px;
}

.cell-badge .tooltip.left.TempPTooltip .tooltip-arrow {
    top: 20px;
}

.cell-badge span.tempPStatus {
    color: #4d5357;
}

.TempPTooltip .tooltip-inner {
    line-height: 1.4;
}

.blue_check_list {
    width: 430px;
    list-style-image: url("../img/icons/blue-check.png");
    /* border: solid 1px;*/
}

.blue_check_list li {
    padding-bottom: 10px;
}

.cshsrv_panel {
    display: inline-block;
    width: 400px;
    padding: 5px;
}

.btn-rko-panel {
    margin: 10px;
    width: 150px;
}

.help-tip {
    position: absolute;
    top: 8px;
    right: 18px;
    text-align: center;
    background-color: #BCDBEA;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    font-size: 14px;
    line-height: 22px;
    cursor: default;
}

.help-tip:before {
    content: '?';
    font-weight: bold;
    color: #fff;
}

.help-tip:hover p {
    display: block;
    transform-origin: 100% 0%;
    -webkit-animation: fadeIn 0.3s ease-in-out;
    animation: fadeIn 0.3s ease-in-out;
}

.help-tip p {
    display: none;
    text-align: left;
    background-color: #4F5253;
    padding: 20px;
    width: 300px;
    position: absolute;
    border-radius: 3px;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    color: #FFF;
    font-size: 13px;
    line-height: 1.4;
}

.preety_select_form select {
    width: 233px;
}

input.highlight, input[type="text"][readonly].highlight {
    background-color: lemonchiffon;
}

.btn.wideButton {
    width: 206px;
}

.paymentForm input[type="text"].small2 {
    width: 125px;
}

.form_elem {
    float: left;
    padding-right: 24px;
}

.form_elem label span {
    float: none;
}

.version2 .first_linef input, .version2 .first_linef .inputFieldWithButtonGroup {
    margin-right: auto;
}

.paymentForm .break {
    padding-top: 10px;
}

.preety_select_form.small2 {
    width: 130px;
    background-repeat: no-repeat;
    background-position: right;
    background-position-x: 95px;
}

.preety_select_form.small2 select {
    width: 180px;
}

.paymentForm.version2 input.longer[type="text"] {
    width: 610px;
}

.paymentForm.version2 .iban_account, .paymentForm.version2 input.mid[type="text"] {
    width: 266px;
}

.paymentForm.version2 .amount {
    width: 320px;
}

.paymentForm.version2 .info_block, .paymentForm.version2 .info_block2 {
    float: left;
    width: 437px;
}

.paymentForm.version2 .info_block {
    padding-right: 34px;
}

.no-pad-right {
    padding-right: 0;
}

.ico-row.ico-row-type-1, .ico-row.ico-row-type-2, .ico-row.ico-row-type-3,
.ico-row.ico-row-type-4, .ico-row.ico-row-type-5, .ico-row.ico-row-type-6 {
    position: relative;
    top: 4px;
}

.ico-row.ico-row-type-7 {
    background: url('../img/onlinebank/icons/med_insurance.png') no-repeat center;
    width: 23px;
    height: 23px;
    position: relative;
    top: 6px;
}

.ico-row.ico-row-arrow {
    position: relative;
    top: 10px;
}

.selectForVK label {
    margin-bottom: 0;
}

.sectionRecipients th {
    white-space: nowrap;
    font-size: 12px;
}

.paymentForm input.width330[type="text"] {
    width: 330px;
}

.paymentForm input.dateWidth[type="text"] {
    width: 130px;
}

.paymentForm .c_input {
    margin-bottom: 5px;
    height: auto;
    float: left;
    height: 55px;
    line-height: 0;
    margin-right: 15px;
}

.paymentForm .first_linef .c_input label, .paymentForm .first_linef .c_input input {
    margin-right: 0;
}

.preety_select_form.width330 {
    background-position: 300px center;
    background-repeat: no-repeat;
    width: 335px;
}

.preety_select_form.width330 select {
    width: 370px;
}

.ob-data .cell {
    line-height: 21px;
    padding-top: 3px;
    padding-bottom: 3px;
}

.form-control.filter-date {
    margin-top: 1px;
}

.filter_input .select {
    margin-top: 1px;
}

.filter_select4 select[disabled], .filter_select5 select[disabled] {
    background-color: #eeeeee;
}

.preety_select_form select[disabled] {
    background-color: #eeeeee;
    opacity: 0.5;
}

.depositCalcResults span.inactive, .depositCalcResults span.inactive:hover {
    text-decoration: none;
    color: #4d5357;
}

.cshsrv_panel_v2 {
    width: 800px;
    padding: 2px;
    display: inline;
}

.paymentForm .listContainer textarea {
    width: 200px;
    margin-top: 3px;
    margin-bottom: 3px;
}

.paymentForm table.poluch_table tr input.committeeName {
    width: 160px;
}

.paymentForm table.poluch_table tr input.bin {
    width: 90px;
}

table.poluch_table div.inputFieldWithButtonGroup input.shorter + a img.searchGlass,
table.poluch_table div.inputFieldWithButtonGroup input.shorter + div + a img.searchGlass {
    left: 51px;
}

.paymentForm .js-table-section .form-long-title h3 {
    display: inline-block;
    margin-top: 15px;
    text-transform: uppercase;
    width: 100%;
}

.btn.btn-default a {
    color: #4d5357;
}

.btnInfo {
    display: inline-block;
    font-size: 11px;
    margin-right: -4px;
    line-height: 32px;
    padding-left: 10px;
    padding-right: 10px;
    vertical-align: top;
    border: 1px solid #cccccc;
}

.btn.btn-nostyle {
    border: none;
    background: none;
    margin: 0;
    padding: 0;
    line-height: inherit;
}

.paymentForm input[type=text].fifty.amount21, .paymentForm input[type=text].fifty.amount_view {
    width: 196px;
    padding-right: 3px;
}

.paymentForm input[type=text].fifty.rateAmount, .paymentForm input[type=text].fifty.rateAmount_view {
    width: 196px;
    padding-right: 3px;
}

.paymentForm input[type=text].amount21, .paymentForm input[type=text].amount_view {
    padding-right: 3px;
}

.rko-qprint-text {
    padding-left: 20px;
    font-size: 1.1em;
    font-style: normal;
    color: red;
}

.bill_else_table .totals-item {
    font-weight: bolder;
    white-space: nowrap;
}

.small_font {
    font-size: 11px;
}

.small_font .bill_else_row.th .bill_else_elem {
    font-size: 11px;
    line-height: 17px;
    padding-bottom: 5px;
}

.small_font .bill_else_row {
    line-height: 22px;
}

.small_font .bill_else_elem {
    padding: 5px 5px 0 5px;
}

.formInfoTable td{
    padding-right: 10px;
}

.formInfoTable{
    margin-bottom: 10px;
}

.buttonAgreemenLink:disabled,
.buttonAgreemenLink[disabled]{
    border: 1px solid #999999;
    background-color: #666666 !important;
}